bootstrap	digest>=20211023	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	gmake>=3.81	../../devel/gmake
tool	gsed>=3.0.2	../../textproc/gsed
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	cwrappers>=20150314	../../pkgtools/cwrappers
full	bash-[0-9]*	../../shells/bash
full	libthreadar>=1.4.0	../../devel/libthreadar
full	lzo>=2.01	../../archivers/lzo
full	lz4>=1.7.3<100	../../archivers/lz4
full	zstd>=1.3.6	../../archivers/zstd
full	librsync>=2.3.2nb2	../../net/librsync
full	argon2>=20161029nb1	../../security/argon2
full	libgcrypt>=1.6.0	../../security/libgcrypt
full	curl>=8.4.0nb1	../../www/curl
